## rust-globset 0.4.1

=== debian/changelog ===
rust-globset (0.4.1-1) unstable; urgency=medium

  * Package globset 0.4.1 from crates.io using debcargo 2.2.5

  [ Sylvestre Ledru ]
  * Package globset 0.4.0 from crates.io using debcargo 2.1.4

 -- Ximin Luo <infinity0@debian.org>  Tue, 31 Jul 2018 01:12:07 -0700
