=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/globset-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/globset .*/crates/globset/@ANY_VERSION@/download
