## rust-globset 0.4.2

=== debian/changelog ===
rust-globset (0.4.2-1) unstable; urgency=medium

  * Package globset 0.4.2 from crates.io using debcargo 2.2.8

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 04 Nov 2018 21:03:26 +0100
