## rust-globset 0.4.4

=== debian/changelog ===
rust-globset (0.4.4-2) unstable; urgency=medium

  * Team upload.
  * Package globset 0.4.4 from crates.io using debcargo 2.4.0
  * Explicitly declare dependency on lazy_static. (Closes: #942243)

  [ Sylvestre Ledru ]
  * Package globset 0.4.4 from crates.io using debcargo 2.4.0
  * Source upload

 -- Ximin Luo <infinity0@debian.org>  Mon, 25 Nov 2019 00:21:00 +0000

rust-globset (0.4.4-1) unstable; urgency=medium

  * Team upload.
  * Package globset 0.4.4 from crates.io using debcargo 2.4.0

  [ Sylvestre Ledru ]
  * Package globset 0.4.4 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Wed, 07 Aug 2019 20:56:58 -0700
