=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test globset 0.4.4 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-glob-0.3+default-dev, librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test globset 0.4.4 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-glob-0.3+default-dev, librust-lazy-static-1+default-dev, librust-globset-dev
Restrictions: allow-stderr, skip-not-installable
