## rust-globset 0.4.5

=== debian/changelog ===
rust-globset (0.4.5-1) unstable; urgency=medium

  * Package globset 0.4.5 from crates.io using debcargo 2.4.3
  * Disable the serde feature to skip NEW

  [ Fabian Grünbichler ]
  * Team upload.
  * Package globset 0.4.5 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 20 Jun 2020 10:31:40 +0200
