=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/globset]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/globset
-Homepage: https://github.com/BurntSushi/ripgrep/tree/master/globset
+Homepage: https://github.com/BurntSushi/ripgrep/tree/master/crates/globset
 
 Package: librust-globset-dev
 Architecture: any
@@ -38,9 +38,9 @@
  librust-globset-0.4-dev (= ${binary:Version}),
  librust-globset-0.4+default-dev (= ${binary:Version}),
  librust-globset-0.4+simd-accel-dev (= ${binary:Version}),
- librust-globset-0.4.4-dev (= ${binary:Version}),
- librust-globset-0.4.4+default-dev (= ${binary:Version}),
- librust-globset-0.4.4+simd-accel-dev (= ${binary:Version})
+ librust-globset-0.4.5-dev (= ${binary:Version}),
+ librust-globset-0.4.5+default-dev (= ${binary:Version}),
+ librust-globset-0.4.5+simd-accel-dev (= ${binary:Version})
 Description: Cross platform single glob and glob set matching - Rust source code
  Glob set matching is the process of matching one or more glob patterns against
  a single candidate path simultaneously, and returning all of the globs that
