## rust-globset 0.4.8

=== debian/changelog ===
rust-globset (0.4.8-2) unstable; urgency=medium

  * Package globset 0.4.8 from crates.io using debcargo 2.4.4-alpha.0
  * Fix files from the past (Closes: #992633, #992634)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Aug 2021 16:18:28 +0200

rust-globset (0.4.8-1) unstable; urgency=medium

  * Package globset 0.4.8 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Aug 2021 15:05:49 +0200
