## rust-globset 0.4.9

=== debian/changelog ===
rust-globset (0.4.9-1) unstable; urgency=medium

  * Team upload.
  * Package globset 0.4.9 from crates.io using debcargo 2.5.0

  [ Sylvestre Ledru ]
  * Package globset 0.4.8 from crates.io using debcargo 2.4.4-alpha.0
  * Fix files from the past (Closes: #992633, #992634)

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Thu, 20 Oct 2022 20:51:33 -0400
