=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -34,16 +34,20 @@
  librust-regex-1+std-dev (>= 1.1.5-~~)
 Provides:
  librust-globset+default-dev (= ${binary:Version}),
+ librust-globset+log-dev (= ${binary:Version}),
  librust-globset+simd-accel-dev (= ${binary:Version}),
  librust-globset-0-dev (= ${binary:Version}),
  librust-globset-0+default-dev (= ${binary:Version}),
+ librust-globset-0+log-dev (= ${binary:Version}),
  librust-globset-0+simd-accel-dev (= ${binary:Version}),
  librust-globset-0.4-dev (= ${binary:Version}),
  librust-globset-0.4+default-dev (= ${binary:Version}),
+ librust-globset-0.4+log-dev (= ${binary:Version}),
  librust-globset-0.4+simd-accel-dev (= ${binary:Version}),
- librust-globset-0.4.8-dev (= ${binary:Version}),
- librust-globset-0.4.8+default-dev (= ${binary:Version}),
- librust-globset-0.4.8+simd-accel-dev (= ${binary:Version})
+ librust-globset-0.4.9-dev (= ${binary:Version}),
+ librust-globset-0.4.9+default-dev (= ${binary:Version}),
+ librust-globset-0.4.9+log-dev (= ${binary:Version}),
+ librust-globset-0.4.9+simd-accel-dev (= ${binary:Version})
 Description: Cross platform single glob and glob set matching - Rust source code
  Glob set matching is the process of matching one or more glob patterns against
  a single candidate path simultaneously, and returning all of the globs that
