=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test globset 0.4.9 --all-targets --all-features
Features: test-name=rust-globset:@
Depends: dh-cargo (>= 18), librust-glob-0.3+default-dev, librust-lazy-static-1+default-dev, librust-serde-json-1+default-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test globset 0.4.9 --all-targets 
Features: test-name=librust-globset-dev:default
Depends: dh-cargo (>= 18), librust-glob-0.3+default-dev, librust-lazy-static-1+default-dev, librust-serde-json-1+default-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test globset 0.4.9 --all-targets --no-default-features --features log
Features: test-name=librust-globset-dev:log
Depends: dh-cargo (>= 18), librust-glob-0.3+default-dev, librust-lazy-static-1+default-dev, librust-serde-json-1+default-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test globset 0.4.9 --all-targets --no-default-features --features simd-accel
Features: test-name=librust-globset-dev:simd-accel
Depends: dh-cargo (>= 18), librust-glob-0.3+default-dev, librust-lazy-static-1+default-dev, librust-serde-json-1+default-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test globset 0.4.9 --all-targets --no-default-features
Features: test-name=librust-globset-dev:
Depends: dh-cargo (>= 18), librust-glob-0.3+default-dev, librust-lazy-static-1+default-dev, librust-serde-json-1+default-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable
