## rust-globset 0.4.10

=== debian/changelog ===
rust-globset (0.4.10-1) unstable; urgency=medium

  * Package globset 0.4.10 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Team upload.
  * Package globset 0.4.10 from crates.io using debcargo 2.6.0
  * Drop disable-feature-serde.diff, mark tests for feature serde1 flaky

 -- Peter Michael Green <plugwash@debian.org>  Mon, 12 Jun 2023 22:26:08 +0000
