=== debian/control ===
Source: rust-globset
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aho-corasick-0.7+default-dev (>= 0.7.3-~~) <!nocheck>,
 librust-bstr-1+std-dev (>= 1.1.0-~~) <!nocheck>,
 librust-fnv-1+default-dev (>= 1.0.6-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
 librust-regex-1+perf-dev (>= 1.1.5-~~) <!nocheck>,
 librust-regex-1+std-dev (>= 1.1.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/globset]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/globset
Homepage: https://github.com/BurntSushi/ripgrep/tree/master/crates/globset
X-Cargo-Crate: globset
Rules-Requires-Root: no

Package: librust-globset-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aho-corasick-0.7+default-dev (>= 0.7.3-~~),
 librust-bstr-1+std-dev (>= 1.1.0-~~),
 librust-fnv-1+default-dev (>= 1.0.6-~~),
 librust-log-0.4+default-dev (>= 0.4.5-~~),
 librust-regex-1+perf-dev (>= 1.1.5-~~),
 librust-regex-1+std-dev (>= 1.1.5-~~),
 librust-serde-1+default-dev (>= 1.0.104-~~)
Provides:
 librust-globset+default-dev (= ${binary:Version}),
 librust-globset+log-dev (= ${binary:Version}),
 librust-globset+serde-dev (= ${binary:Version}),
 librust-globset+serde1-dev (= ${binary:Version}),
 librust-globset+simd-accel-dev (= ${binary:Version}),
 librust-globset-0-dev (= ${binary:Version}),
 librust-globset-0+default-dev (= ${binary:Version}),
 librust-globset-0+log-dev (= ${binary:Version}),
 librust-globset-0+serde-dev (= ${binary:Version}),
 librust-globset-0+serde1-dev (= ${binary:Version}),
 librust-globset-0+simd-accel-dev (= ${binary:Version}),
 librust-globset-0.4-dev (= ${binary:Version}),
 librust-globset-0.4+default-dev (= ${binary:Version}),
 librust-globset-0.4+log-dev (= ${binary:Version}),
 librust-globset-0.4+serde-dev (= ${binary:Version}),
 librust-globset-0.4+serde1-dev (= ${binary:Version}),
 librust-globset-0.4+simd-accel-dev (= ${binary:Version}),
 librust-globset-0.4.10-dev (= ${binary:Version}),
 librust-globset-0.4.10+default-dev (= ${binary:Version}),
 librust-globset-0.4.10+log-dev (= ${binary:Version}),
 librust-globset-0.4.10+serde-dev (= ${binary:Version}),
 librust-globset-0.4.10+serde1-dev (= ${binary:Version}),
 librust-globset-0.4.10+simd-accel-dev (= ${binary:Version})
Description: Cross platform single glob and glob set matching - Rust source code
 Glob set matching is the process of matching one or more glob patterns against
 a single candidate path simultaneously, and returning all of the globs that
 matched.
 .
 This package contains the source for the Rust globset crate, packaged by
 debcargo for use with cargo and dh-cargo.
