## rust-globset 0.4.14

=== debian/changelog ===
rust-globset (0.4.14-1) unstable; urgency=medium

  * Team upload.
  * Package globset 0.4.14 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Dec 2023 14:13:32 +0000

rust-globset (0.4.13-1) unstable; urgency=medium

  * Team upload.
  * Package globset 0.4.13 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 03 Oct 2023 21:29:52 +0000
