## rust-globset 0.4.15

=== debian/changelog ===
rust-globset (0.4.15-1) unstable; urgency=medium

  * Package globset 0.4.15 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 17 Sep 2024 22:44:17 +0200
