=== debian/control ===
--- 
+++ 
@@ -60,12 +60,12 @@
  librust-globset-0.4+serde-dev (= ${binary:Version}),
  librust-globset-0.4+serde1-dev (= ${binary:Version}),
  librust-globset-0.4+simd-accel-dev (= ${binary:Version}),
- librust-globset-0.4.14-dev (= ${binary:Version}),
- librust-globset-0.4.14+default-dev (= ${binary:Version}),
- librust-globset-0.4.14+log-dev (= ${binary:Version}),
- librust-globset-0.4.14+serde-dev (= ${binary:Version}),
- librust-globset-0.4.14+serde1-dev (= ${binary:Version}),
- librust-globset-0.4.14+simd-accel-dev (= ${binary:Version})
+ librust-globset-0.4.15-dev (= ${binary:Version}),
+ librust-globset-0.4.15+default-dev (= ${binary:Version}),
+ librust-globset-0.4.15+log-dev (= ${binary:Version}),
+ librust-globset-0.4.15+serde-dev (= ${binary:Version}),
+ librust-globset-0.4.15+serde1-dev (= ${binary:Version}),
+ librust-globset-0.4.15+simd-accel-dev (= ${binary:Version})
 Description: Cross platform single glob and glob set matching - Rust source code
  Glob set matching is the process of matching one or more glob patterns against
  a single candidate path simultaneously, and returning all of the globs that
