## rust-globset 0.4.16

=== debian/changelog ===
rust-globset (0.4.16-1) unstable; urgency=medium

  * Team upload.
  * Package globset 0.4.16 from crates.io using debcargo 2.7.10
    (Closes: #1116063)
  * d/copyright:
    - update Source information
    - refresh copyright years

  [ Sylvestre Ledru ]
  * Package globset 0.4.15 from crates.io using debcargo 2.6.1

 -- NoisyCoil <noisycoil@debian.org>  Wed, 24 Sep 2025 01:35:31 +0200
