=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: rust-globset
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-aho-corasick-1+default-dev (>= 1.1.1-~~) <!nocheck>,
@@ -19,7 +19,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/globset]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/globset
 Homepage: https://github.com/BurntSushi/ripgrep/tree/master/crates/globset
@@ -60,12 +60,12 @@
  librust-globset-0.4+serde-dev (= ${binary:Version}),
  librust-globset-0.4+serde1-dev (= ${binary:Version}),
  librust-globset-0.4+simd-accel-dev (= ${binary:Version}),
- librust-globset-0.4.15-dev (= ${binary:Version}),
- librust-globset-0.4.15+default-dev (= ${binary:Version}),
- librust-globset-0.4.15+log-dev (= ${binary:Version}),
- librust-globset-0.4.15+serde-dev (= ${binary:Version}),
- librust-globset-0.4.15+serde1-dev (= ${binary:Version}),
- librust-globset-0.4.15+simd-accel-dev (= ${binary:Version})
+ librust-globset-0.4.16-dev (= ${binary:Version}),
+ librust-globset-0.4.16+default-dev (= ${binary:Version}),
+ librust-globset-0.4.16+log-dev (= ${binary:Version}),
+ librust-globset-0.4.16+serde-dev (= ${binary:Version}),
+ librust-globset-0.4.16+serde1-dev (= ${binary:Version}),
+ librust-globset-0.4.16+simd-accel-dev (= ${binary:Version})
 Description: Cross platform single glob and glob set matching - Rust source code
  Glob set matching is the process of matching one or more glob patterns against
  a single candidate path simultaneously, and returning all of the globs that
