## rust-globset 0.4.17

=== debian/changelog ===
rust-globset (0.4.17-1) unstable; urgency=medium

  * Package globset 0.4.17 from crates.io using debcargo 2.7.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Oct 2025 21:36:40 +0200
