=== debian/control ===
--- 
+++ 
@@ -32,6 +32,8 @@
 Depends:
  ${misc:Depends},
  librust-aho-corasick-1+default-dev (>= 1.1.1-~~),
+ librust-arbitrary-1+default-dev (>= 1.3.2-~~),
+ librust-arbitrary-1+derive-dev (>= 1.3.2-~~),
  librust-bstr-1+std-dev (>= 1.6.2-~~),
  librust-log-0.4+default-dev (>= 0.4.20-~~),
  librust-regex-automata-0.4+hybrid-dev,
@@ -43,29 +45,33 @@
  librust-regex-syntax-0.8+std-dev,
  librust-serde-1+default-dev (>= 1.0.188-~~)
 Provides:
+ librust-globset+arbitrary-dev (= ${binary:Version}),
  librust-globset+default-dev (= ${binary:Version}),
  librust-globset+log-dev (= ${binary:Version}),
  librust-globset+serde-dev (= ${binary:Version}),
  librust-globset+serde1-dev (= ${binary:Version}),
  librust-globset+simd-accel-dev (= ${binary:Version}),
  librust-globset-0-dev (= ${binary:Version}),
+ librust-globset-0+arbitrary-dev (= ${binary:Version}),
  librust-globset-0+default-dev (= ${binary:Version}),
  librust-globset-0+log-dev (= ${binary:Version}),
  librust-globset-0+serde-dev (= ${binary:Version}),
  librust-globset-0+serde1-dev (= ${binary:Version}),
  librust-globset-0+simd-accel-dev (= ${binary:Version}),
  librust-globset-0.4-dev (= ${binary:Version}),
+ librust-globset-0.4+arbitrary-dev (= ${binary:Version}),
  librust-globset-0.4+default-dev (= ${binary:Version}),
  librust-globset-0.4+log-dev (= ${binary:Version}),
  librust-globset-0.4+serde-dev (= ${binary:Version}),
  librust-globset-0.4+serde1-dev (= ${binary:Version}),
  librust-globset-0.4+simd-accel-dev (= ${binary:Version}),
- librust-globset-0.4.16-dev (= ${binary:Version}),
- librust-globset-0.4.16+default-dev (= ${binary:Version}),
- librust-globset-0.4.16+log-dev (= ${binary:Version}),
- librust-globset-0.4.16+serde-dev (= ${binary:Version}),
- librust-globset-0.4.16+serde1-dev (= ${binary:Version}),
- librust-globset-0.4.16+simd-accel-dev (= ${binary:Version})
+ librust-globset-0.4.17-dev (= ${binary:Version}),
+ librust-globset-0.4.17+arbitrary-dev (= ${binary:Version}),
+ librust-globset-0.4.17+default-dev (= ${binary:Version}),
+ librust-globset-0.4.17+log-dev (= ${binary:Version}),
+ librust-globset-0.4.17+serde-dev (= ${binary:Version}),
+ librust-globset-0.4.17+serde1-dev (= ${binary:Version}),
+ librust-globset-0.4.17+simd-accel-dev (= ${binary:Version})
 Description: Cross platform single glob and glob set matching - Rust source code
  Glob set matching is the process of matching one or more glob patterns against
  a single candidate path simultaneously, and returning all of the globs that
