=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test globset 0.4.17 --all-targets --all-features
Features: test-name=rust-globset:@
Depends: dh-cargo (>= 31), rustc, librust-glob-0.3+default-dev (>= 0.3.1-~~), librust-serde-json-1+default-dev (>= 1.0.107-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test globset 0.4.17 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-globset-dev:arbitrary
Depends: dh-cargo (>= 31), rustc, librust-glob-0.3+default-dev (>= 0.3.1-~~), librust-serde-json-1+default-dev (>= 1.0.107-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test globset 0.4.17 --all-targets
Features: test-name=librust-globset-dev:default
Depends: dh-cargo (>= 31), rustc, librust-glob-0.3+default-dev (>= 0.3.1-~~), librust-serde-json-1+default-dev (>= 1.0.107-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test globset 0.4.17 --all-targets --no-default-features --features log
Features: test-name=librust-globset-dev:log
Depends: dh-cargo (>= 31), rustc, librust-glob-0.3+default-dev (>= 0.3.1-~~), librust-serde-json-1+default-dev (>= 1.0.107-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test globset 0.4.17 --all-targets --no-default-features --features serde
Features: test-name=librust-globset-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-glob-0.3+default-dev (>= 0.3.1-~~), librust-serde-json-1+default-dev (>= 1.0.107-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test globset 0.4.17 --all-targets --no-default-features --features serde1
Features: test-name=librust-globset-dev:serde1
Depends: dh-cargo (>= 31), rustc, librust-glob-0.3+default-dev (>= 0.3.1-~~), librust-serde-json-1+default-dev (>= 1.0.107-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test globset 0.4.17 --all-targets --no-default-features --features simd-accel
Features: test-name=librust-globset-dev:simd-accel
Depends: dh-cargo (>= 31), rustc, librust-glob-0.3+default-dev (>= 0.3.1-~~), librust-serde-json-1+default-dev (>= 1.0.107-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test globset 0.4.17 --all-targets --no-default-features
Features: test-name=librust-globset-dev:
Depends: dh-cargo (>= 31), rustc, librust-glob-0.3+default-dev (>= 0.3.1-~~), librust-serde-json-1+default-dev (>= 1.0.107-~~), @
Restrictions: allow-stderr, skip-not-installable
